@charset "UTF-8";
.tx_body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #5B3D1F;
	text-align: justify;
}
.tx_link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #fff;
	text-decoration: underline;
}
.bd_tb_color_menu_1 {
	background-color: #FFCF31;
	
}
.footer_menu { 
	font-family: "Geneva", "Arial", "Helvetica", "san-serif";
	font-weight: bold;
	font-size: xx-small;
	color: #5B3D1F;
}


.footer_tx { 
	font-family: "Geneva", "Arial", "Helvetica", "san-serif";
	font-size:small;
	font-weight:bold;
	color: #5B3D1F;
}


.footer_tx a{color:#4f3d27; text-decoration:underline;}
.footer_tx a:hover{ color:#bed547; text-decoration:none; }

.tx_body_off {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #5B3D1F;
}
.tx_link_cafe {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #600;
	text-decoration: underline;
}

.tx_link_cafe2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #600;
	text-decoration: underline;
}

.td_menu{ border-bottom:4px solid #bed547; color:#4f3d27; font:bold 14px Arial, Helvetica, sans-serif;padding:10px 0px 10px 0px ; }
.titulo_inicio{ color:#c8000b; font:bold 18px Arial, Helvetica, sans-serif;}
.td_general{color:#4f3d27; font:bold 12px Arial, Helvetica, sans-serif;}
.td_menu a{ color:#4f3d27; text-decoration:none; padding:0px 3px 0px 3px ;}
.td_menu a:hover{ color:#bed547; text-decoration:none; }
.td_side{background: url(../media/bg_side.jpg) repeat-y;}